body{positioabso !important;}
body.bg-theme1 {
  background: url(assets/images/bg-themes/13.PNG);
}
.block-centre{position:relative;margin-left: 0px !important;
			  
			}
.content-wrapper{overflow: scr !important;width:%;}
footer {
  position: inherit !important;
  left: 0px;
  margin-bottom: 0px !important;
  background: #CC9900!important;
  margin:auto;
 
}
#sidebar-wrapper li+li{
	background:#0066FF;
	border-bottom:2px solid white;}
#wrapper{
	
	position: ;
	background:;
}
